h2{
    text-align: right;
}

form{
    width: 100%;
    margin: 10px auto;
    padding: 15px 0;
}

form input{
    width: 100%;
    border:1px solid lightgray;
    border-radius: 5px;
    padding: 8px;
    display: block;
    margin: 10px 0;
}

.submit-btn{
    border: none;
    color: white;
    padding: 8px 30px;
    font-size: 16px;
    margin-top: 20px;
    border-radius: 5px;
    cursor: pointer;
}

.bgc-submit{
    background-color: green;
}

.bgc-edit{
    background-color: rgb(241, 161, 56);
}